#
# Splunk app configuration file
#

[install]
is_configured = 0

[ui]
is_visible = true
label = Pusher Premium

[launcher]
author = Jocelyn PAMPHILE
description = Application Splunk pour déployer vos applications vers Git et le Search Head Cluster
version = 2.1.0

